<?php

			session_start();
			include('database.php');
			DB_connexion();
			
			// On detruit les variables de notre session  
			session_unset ();  
			//On detruit notre session  
			session_destroy ();  

			$etat_connexion = array();
			
			$sql = "SELECT * FROM user_online";
			$result = mysql_query($sql);
			while( $data = mysql_fetch_assoc($result) )
			{
				$tmp = array($data['login']=>  array("connexion" => $data['connexion'], "conversation" => "false")); 
				$etat_connexion = array_merge($etat_connexion,$tmp );
			}
			
			$_SESSION['etat_connexion'] = $etat_connexion;
			echo "<pre>";
			print_r($_SESSION);
			
			
			
			echo $_SESSION['etat_connexion']['connard']['conversation'];
			
			
//Multidimensional Arrays
/*			
			$marks = array( 
            "mohammad" => array
            (
               "physics" => 35,
               "maths" => 30,	
               "chemistry" => 39
            ),
            
            "qadir" => array
            (
               "physics" => 30,
               "maths" => 32,
               "chemistry" => 29
            ),
            
            "zara" => array
            (
               "physics" => 31,
               "maths" => 22,
               "chemistry" => 39
            )
         );
		 
		 print_r($marks);
*/
?>